.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3f144d9-68a3-0c0e-cee4-f65d27b32117 {
width: 120px !important;
}
.lfr-layout-structure-item-71958d6e-3c11-99f6-c2ae-ffd539a8b52b {
font-weight: var(--font-weight-bolder) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--tone-medium) !important;
}
.lfr-layout-structure-item-f4ced758-24c2-d03c-55c9-4fe20e69609c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2470a733-3be3-4b9d-f349-a53b303acf37 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-3300bed0-dba8-da50-2c46-b907e47b38ba {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-f58ebb7d-851c-b132-b771-4fcbf5802361 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-c45de0f5-5793-b41d-4d79-a6aa2251dcb7 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-abc970c5-f44f-2594-388b-362089603709 {
background-color: #EBF6FF !important;
border-color: #EEEEEE !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-306e724e-f1c0-d765-c89f-19ee81c746c5 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-b8d0e2af-3ce4-7396-dc2b-a410762426cd {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-46410f80-f375-52d8-c7c0-27171d50d255 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-3a3603ba-a499-e776-2b1f-09e397ab01d2 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-d9374ace-2bed-14b9-afc3-03354e75244f {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-20b7f2b0-1f3a-ddfd-ad6f-0edc0ae891c5 {
display: none !important;
text-align: center !important;
}
